@import url("//hello.myfonts.net/count/287ed3");

  
@font-face {font-family: 'EurostileLTPro-BoldCn';
src: url('webfonts/287ED3_0_0.eot');
src: url('webfonts/287ED3_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/287ED3_0_0.woff') format('woff'),url('webfonts/287ED3_0_0.ttf') format('truetype');
}

/*
	 CSS RESET
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 62.5%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

b { font-weight:700}




/* Type */

h1 {font-family: 'EurostileLTPro-BoldCn', helvetica, sans-serif;
	font-size:1.7em;
	line-height:0.72em;
	color:white;
	padding-bottom:7px;
	text-transform:uppercase;
	letter-spacing:-1px;
}

h2 {font-family: 'EurostileLTPro-BoldCn', helvetica, sans-serif;
	color:#ed3f35;
	font-size:2em;
	line-height:0.85em;
	text-transform:uppercase;
	letter-spacing:-1px;
}

h3 {
	display:inline;
	font-family: 'Droid Sans', sans-serif;	
	font-size:1.0em;
	line-height:0.9em;
	font-weight:700;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:12px;
	padding-right:12px;
	color:#ed3f35;
	text-transform:uppercase;
	border:2px #ed3f35 solid;
}

.h3head { margin-bottom:30px;}

h4 {	
	font-family: 'Droid Sans', sans-serif;	
	font-size:.7em;
	font-weight:700;
	border-bottom:1px solid white;
	padding-bottom:3px;
	padding-top:25px;
	color:white;
	text-transform:uppercase;

}

h5 {
	font-family: 'Droid Sans', sans-serif;	
	font-size:.9em;
	font-weight:700;
	color:#ed3f35;
	text-transform:uppercase;
	padding-bottom: 7px;
}

p {
	font-family: 'Droid Sans', sans-serif;
	font-weight:100;	
	color: rgba(70,90,111,1.00);
	line-height: 1.7em;
	font-size: .99em;
	padding-bottom:10px;
}



html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  margin:0 auto;
  width:100%;
  /* equal to footer height */
  margin-bottom: -530px; 
}
.page-wrap:after {
  content: "";
  display: block;
}	
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 440px; 
}

.site-footer {
	position:relative;
	background-image:url(../img/shabbadu_bg_footer_tablet.png);
	background-position:center top;
	background-repeat:repeat-x;
	padding-bottom:430px;
	z-index:1;
}


#homenav {
	position:relative;
	top:157px;
	width:270px;
	height: auto;
	margin:0 auto;
}

#homenav li {
    display: inline;
	font-family: 'EurostileLTPro-BoldCn', sans-serif;	
	line-height: 1.em;
	font-size: 1.5em;
	letter-spacing:-0px;
}

#homenav a {
    padding: 7px 0px 4px 0px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    color:white;
	border: 2px solid white;
    display: inline-block;
    width: 230px;

}

#homenav a:hover {
	color:#ed3f35;
	background-color:white;
}

#bg {
	background: url(../img/shabbadu_bg.png);
	background-position:center top;
	height:590px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index:-100;
}

.main {
	position:relative;
	height:655px;
}

.logo {
	position: relative;
	top:55px;
	display: block;
	width: 192px;
	height: 130px;
	left: 50%;
	margin-left: -96px;
	background: url(../img/shab_logo1.svg);
}

.elevator {
	position:relative;
	top:110px;
	text-align:center;
}



.credscommswrap {
	margin:0 auto;
	height:1200px;
	width:370px;
	position:relative;
	margin-top:30px;
}


.credscommswrap p{
	padding-top:20px;
}

.credscommswrap a{
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
	padding: 4px 9px 3px 9px;
	text-decoration: none;
	text-transform: uppercase;
	color: rgba(70,90,111,1.00);
	border: 1px solid rgba(70,90,111,1.00);
	display: inline-block;
	margin-top:20px;
}

.credscommswrap a:hover{
	color: white;
	background-color:rgba(70,90,111,1.00);
}




.credentials {
	width:370px;
	height:auto;
	position:relative;
	text-align:center;
	float:left;
	padding-bottom:60px;
	border-bottom: 1px solid #9D9D9D;
}



.comms {
	width:370px;
	height:auto;
	position:relative;
	text-align:center;
	float:left;
	padding-top:75px;
}

.comms p{
	padding-top:20px;
}


.fullwidth {
	width:100%;
	position:relative;
	background-color:#f7f7f7;
	margin-top:120px;
}

.whowrap {	
	position:relative;
	margin:0 auto;
	width:350px;
	height:1670px;
	padding-top:90px;
	text-align:center;
	border-bottom: 1px solid #9D9D9D;
}

.whowrap a{
	font-family: 'Droid Sans', sans-serif;
	font-size:.83em;
	font-weight: 700;
	padding: 4px 9px 3px 9px;
	text-decoration: none;
	text-transform: uppercase;
	color: rgba(70,90,111,1.00);
	border: 1px solid rgba(70,90,111,1.00);
	display: inline-block;
	margin-top:20px;
}

.whowrap a:hover{
	color: white;
	background-color:rgba(70,90,111,1.00);
}

.blogwrap {	
	position:relative;
	margin:0 auto;
	height:350px;
	width:350px;
	padding-bottom:70px;
	padding-top:70px;
	text-align:center;
}

.blogwrap a{
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
	padding: 4px 9px 3px 9px;
	text-decoration: none;
	text-transform: uppercase;
	color: rgba(70,90,111,1.00);
	border: 1px solid rgba(70,90,111,1.00);
	display: inline-block;
	margin-top:20px;
}

.blogwrap a:hover{
	color: white;
	background-color:rgba(70,90,111,1.00);
}


#chris, #sheridan, #angus, #michael, #leah {
	background-repeat:no-repeat;
	background-position:top ;
	background-size:32%;
}

#chris { background-image:url(../img/chris.png);}
#sheridan {	background-image:url(../img/sheridan.png);}
#angus {	background-image:url(../img/angus.png);}
#michael {background-image:url(../img/michael.png);}
#leah {background-image:url(../img/leah.png);}


.who1, .who2, .who3, .who4, .who5 {
	position:relative;
	width:350px;
	float:left;
	text-align: center;
	padding-top:125px;
	margin-top:10px;
	margin-bottom:30px;
}

.who1, .who2, .who3, .who4 {
		margin-right:40px;
}

.who1 h4, .who2 h4, .who3 h4, .who4 h4, .who5 h4 {
	color: #ed3f35;
	border:none;
	font-size:0.87em;
	padding-bottom:5px;
}


.contacthome {	
	position:relative;
	width:100%;
	height:425px;
	background-color:none;
	top: 60px;
	padding-top:60px;
	text-align:center;
}

.socialicons{
	text-align:center;
	width:auto;
}


#twitter, #linkedin, #facebook, #google, #instagram, #blog{
	position: relative;
	margin-top:30px;
	display: inline-block;
	width: 45px;
	height: 45px;
	background-repeat:no-repeat;
	text-align:center;
	margin-bottom:30px;
	margin-right:20px;
}

#twitter { background-image: url(../img/twitter-01.svg);}
#twitter:hover{ background-image: url(../img/twitter-02.svg);}
#twitter a{ background-color: none;}


#linkedin { background-image: url(../img/linked-01.svg);}
#linkedin:hover{ background-image: url(../img/linked-02.svg);}

#facebook { background-image: url(../img/facebook-01.svg);}
#facebook:hover{ background-image: url(../img/facebook-02.svg);}

#google { background-image: url(../img/google-01.svg);}
#google:hover{ background-image: url(../img/google-02.svg);}

#instagram { background-image: url(../img/instagram-01.svg);}
#instagram:hover{ background-image: url(../img/instagram-02.svg);}

#blog { background-image: url(../img/blog-01.svg);}
#blog:hover{ background-image: url(../img/blog-02.svg);}

#map-canvas {
	position:relative;
	float:left;
	height:190px;
	width:350px;
	margin-bottom:30px;
}


.address  {
	position:relative;
	text-align:center;
	margin-top:-29px;
	width:350px;
	float: left;
	padding-top:10px;
	padding-bottom:30px;
}

.address h4 {
	border: 1px solid white;
	padding-bottom: 0px;
	padding-top: 0px;
	color: white;
	text-transform: uppercase;
}

.address h4 a{
	display:block;
	padding: 3px;
	border-bottom:none;
	text-decoration:none;
	color:white;
}

.address h4 a:hover{
	border-bottom:none;
	background-color:white;
	color:#ed3f35;
	font-weight:700;
}


/* FOOTER */


 #footwrap {
     width: 355px;
     margin: 0 auto;
	 height:auto;
 }

	
/* FORMS */
.formhome {
	position:relative;
	float:left;
	width:350px;
}

form {text-decoration: none;}

input {
	width:344px;
	padding:1px 0px 0px 5px;
	margin-bottom:10px;
	border: solid 1px white;
	background:none;
	height: 20px;
	color:white;
	resize: none;
	font-weight:700;
}

#fomalign {
	text-align: center;
}

#button {
	float:left;
	padding:3px;
	display:block;
	border:1px solid white;
	background:none;
	color:white;
	font-weight:700;
	margin-left:0px;
	width:352px;
}

#button:hover{
	color:#ed3f35;
	background:white;
}


.images {
	width:350px;
	height:175px;
	margin:0 auto}


#creds {
	background-image:url(../img/creds.png);
	background-position:center;
	background-size:cover;
}

#audit {
	background-image:url(../img/commsaudit-ping.png);
	background-position:center;
	background-size:cover;
}

iframe { width:350px; height:175px;}



.break {display:none} 
.breaksupermin { display:none} 







